ul {
	width:130px;
	list-style:none;
}
#back li {
	width:130px;	
	height:50px;
	background: url(images/back_white.jpg) no-repeat center center;/* rollover state*/
	margin:5px
}
#back a{
	display:block;
	background:#dee url(images/back_black.jpg) no-repeat center center;/* normal state*/
	width:130px;
	height:50px;
	text-align:center
}
#back a:hover{background:transparent;}

#continue li {
	width:130px;	
	height:50px;
	background: url(images/back_white.jpg) no-repeat center center;/* rollover state*/
	margin:5px
}
#continue a{
	display:block;
	background:#dee url(images/back_black.jpg) no-repeat center center;/* normal state*/
	width:130px;
	height:50px;
	text-align:center
}
#continue a:hover{background:transparent;}


form
{
	background:#dee;
	width:670px; 
	padding:10px; border:1px solid #000; 
	margin:0 auto;
}
fieldset
{
	width:650px; 
	display:block;
	border:1px solid #fff; 
	padding:5px;
	margin-bottom:0.5em;
}
legend 
{
	font-family:georgia, sans-serif;
	font-size:1.1em; 
	font-weight:bold;
	border:3px solid #fff; 
	margin-bottom:5px; 
	padding:3px; 
	width:254px;
	background:#fff url(form.gif) repeat-x center left;
}
label 
{
	clear:left; 
	display:block; 
	float:left; 
	width:250px; 
	text-align:right;
	padding-right:10px;
	color:#888;
}
input 
{
	margin-left:0.5em; 
	border:1px solid #fff; 
	background:#fff url(form.gif) repeat-x top left;
	margin-bottom:0.5em;
}
input:focus
{
	background:#fff url(form_focus.jpg) repeat-x top left;
}
input.radio 
{
	font-weight: normal;
	float: none;
} 
select 
{
	margin-left:0.5em;
	margin-bottom:0.5em;
}
textarea 
{
	width:610px;
	height:15em; 
	border:1px solid #fff;
	padding:0.5em;
	overflow:auto;
	background:#fff url(form.gif) repeat-x bottom left;
}
option 
{
	background:#788; 
	color:#fff;
}
optgroup 
{
	background:#abb;
	color:#000; 
	font-family:georgia, serif;
}
ptgroup option 
{
	background:#9aa;
	color:#fff;
}
#button1
{
	color:#c00; 
	padding-right:0.5em; 
	cursor:pointer; 
	width:205px;
	margin-left:8px;
}
#button1:hover
{
	background-position:center left;
	color:#000;
}
fieldset#page7 table
{
	border: 1px solid #FFF;
	border-collapse: collapse;
}
fieldset#page7 th
{
	text-align:left;
	border: 1px solid #FFF;
}
fieldset#page7 td 
{
	border: 1px solid #FFF;
	padding-left:5px; 
	padding-right:10px;
}
b
{
	vertical-align:middle;
	font-weight:normal; 
	padding-bottom:1em;
}